## gnome-main-menu 0.9.14

=== debian/changelog ===
gnome-main-menu (0.9.14-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Stop suggesting beagle, it's going to be removed from the archive.
    Closes: #579565.

  [ Julian Andres Klode ]
  * New upstream release.
  * Drop patches applied upstream:
   - fix-trigger-panel-run-dialog.diff
   - respect-nautilus-spacial-setting.diff
   - applet-category.diff
   - fix-binutils-gold-build.diff
   - use-xdg-user-directories.diff
   - nm-glib-0.8.diff
  * Drop disabled patches:
   - gnome-session-kill.diff
   - ltmain-as-needed.diff
  * Refresh patches:
   - default-applications.diff: Drop the nautilus change merged upstream
  * Replace the remaining patch series with a new one proposed for upstream.
   - 0001-Drop-usage-of-libgnome-2.0-and-libgnomeui-2.0.patch
   - 0002-Replace-libglade-with-gtkbuilder.patch
   - 0003-Drop-hal-storage-requirement.patch
   - 0004-Drop-the-dbus-glib-1-requirement.patch
   - 0005-Allow-building-without-NetworkManager-and-iwlib.patch
   - 0006-Change-default-search-tool-to-tracker-search-tool.patch
  * Drop the build-dependencies not required anymore:
   - libdbus-glib-1-dev
   - libglade2-dev
   - libgnome2-dev
   - libgnomeui-dev
   - libhal-storage-dev
  * Build-depend on dh-autoreconf and drop our own dh_autoreconf* scripts.
  * Build-depend on libslab-dev (>= 2.30)
  * Convert package to 3.0 (quilt).

 -- Julian Andres Klode <jak@debian.org>  Thu, 20 May 2010 16:18:52 +0200

gnome-main-menu (0.9.13-5) unstable; urgency=low

  * nm-glib-0.8.diff: Only check for NM if we have iwlib (Closes: #569537).

 -- Julian Andres Klode <jak@debian.org>  Fri, 12 Feb 2010 12:57:18 +0100

gnome-main-menu (0.9.13-4) unstable; urgency=low

  * debian/rules: Use dh_autoreconf instead of manual autoreconf stuff.
  * debian/rules: Pass --with quilt to dh on clean.
  * fix-binutils-gold-build.diff: Fix build with gold (Closes: #554655).
  * use-xdg-user-directories.diff: Use XDG user directories instead of
    hardcoding $HOME/Desktop and $HOME/Documents (LP: #259051).
  * nm-glib-0.8.diff: Support new libnm-glib name in NM 0.8 (Closes: #569320).

 -- Julian Andres Klode <jak@debian.org>  Thu, 11 Feb 2010 18:56:21 +0100

gnome-main-menu (0.9.13-3) unstable; urgency=low

  * debian/patches: Add DEP-3 headers to all our patches.
  * Update Standards-Version to 3.8.4.
  * Merge from Ubuntu:
    - applet-category.diff: Add a category to the applet.
    - respect-nautilus-spacial-setting.diff: Do not pass --browser to nautilus.
  * Update default-applications.diff:
    - Rename ooo-writer.desktop to openoffice.org-writer.desktop.
    - Call nautilus without the --browser argument.
    - Change banshee-1.desktop to rhythmbox.desktop.
    - Add f-spot.desktop and firefox.desktop which are normally ignored on
      Debian but used on Ubuntu.

 -- Julian Andres Klode <jak@debian.org>  Thu, 28 Jan 2010 18:22:28 +0100

gnome-main-menu (0.9.13-2) unstable; urgency=low

  * debian/rules:
    - Pass -fi to autoreconf, fixes FTBFS. Closes: #560642.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 11 Dec 2009 14:27:46 +0100

gnome-main-menu (0.9.13-1) unstable; urgency=low

  [ Julian Andres Klode ]
  * New upstream release (LP: #428860), uses external libslab.
  * Build-Depend on libunique-dev.
  * Drop fix-gnomeui.diff, fixed upstream.
  * Drop autoreconf.diff and run autoreconf at build-time.
  * Add the pkg-gnome team stuff.

  [ Emilio Pozuelo Monfort ]
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 08 Nov 2009 21:22:49 +0100

gnome-main-menu (0.9.12-4) unstable; urgency=low

  * Fix building on non-Linux architectures (Closes: #542628)
  * Switch packaging from CDBS to debhelper 7.
  * Update Standards-Version to 3.8.3
  * debian/copyright: Update to DEP-5 draft format.

 -- Julian Andres Klode <jak@debian.org>  Thu, 20 Aug 2009 21:45:47 +0200

gnome-main-menu (0.9.12-3) unstable; urgency=low

  * Disable gnome-session-kill.diff, supported in unstable.
  * fix-gnomeui.diff: Fix missing gnome-ui-init.h includes (Closes: #532371)

 -- Julian Andres Klode <jak@debian.org>  Tue, 09 Jun 2009 17:00:31 +0200

gnome-main-menu (0.9.12-2) unstable; urgency=low

  * Remake Build-Depends using configure.in checks, fixes building on s390.
  * Build with -Wl,--as-needed

 -- Julian Andres Klode <jak@debian.org>  Tue, 07 Apr 2009 20:06:41 +0200

gnome-main-menu (0.9.12-1) unstable; urgency=low

  * New upstream release (Closes: #459324)
    - Uses NetworkManager 0.7 (Closes: #515968)
  * Take over maintenance of the package
  * Acknowledge NMU (Closes: #443021)
  * debian/watch: Add
  * Add new patches
    - default-applications.diff: Replace Novell's default applications
      with the ones we ship.
    - fix-trigger-panel-run-dialog.diff: We install the binary in
      /usr/lib/gnome-main-menu, adjust path
    - gnome-session-kill.diff: Use gnome-session-save --kill instead of
      not-yet-supported-in-Debian options (like --logout-dialog)
  * Update Standards-Version to 3.8.1, add README.source

 -- Julian Andres Klode <jak@debian.org>  Tue, 07 Apr 2009 16:55:46 +0200

gnome-main-menu (0.9.8.svn.20070430-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add a B-D on libnm-util-dev to fix FTBFS (Closes: #443021).
  * Make the packages binNMU-safe by using binary:Version instead of
    Source-Version in debian/control.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Sat, 29 Sep 2007 22:56:44 +0200

gnome-main-menu (0.9.8.svn.20070430-1) unstable; urgency=low

  * New svn snapshot

 -- Riccardo Setti <giskard@debian.org>  Mon, 30 Apr 2007 11:37:49 +0200

gnome-main-menu (0.9.6.svn.10042007-1) unstable; urgency=low

  * New svn snapshot.

 -- Riccardo Setti <giskard@debian.org>  Tue, 10 Apr 2007 10:17:48 +0200

gnome-main-menu (0.9.6.svn.18032007-2) UNRELEASED; urgency=low

  * Don't ship .la,.a file.

 -- Riccardo Setti <giskard@debian.org>  Mon, 26 Mar 2007 17:47:03 +0200

gnome-main-menu (0.9.6.svn.18032007-1) unstable; urgency=low


