=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-main-menu
Section: gnome
Priority: optional
Maintainer: Julian Andres Klode <jak@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               dh-autoreconf,
               autotools-dev,
               automake,
               autoconf,
               libtool,
               gtk-doc-tools,
               intltool,
               gnome-pkg-tools,
               libcairo2-dev,
               libgconf2-dev,
               libgnome-desktop-dev,
               libgnome-menu-dev,
               libgtop2-dev,
               libiw-dev | not+linux-gnu,
               libnm-glib-dev (>= 0.7) | not+linux-gnu,
               libnm-util-dev (>= 0.7) | not+linux-gnu,
               libpanel-applet2-dev,
               libpango1.0-dev,
               librsvg2-dev,
               libunique-dev,
               libslab-dev (>= 2.30)
Standards-Version: 3.8.4

Package: gnome-main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-menus, debconf
Suggests: network-manager-gnome, synaptic | gnome-app-install
Description: GNOME start menu applet
 This applet provides a "start menu" for the GNOME desktop.
 .
 It features a list of favorite applications, and recently used documents.
 .
 It provides shortcuts for common system administration actions and
 integrates with network-manager for network status reporting.
