=== debian/rules ===
#!/usr/bin/make -f
export LDFLAGS += -Wl,--as-needed
export DEB_BUILD_OPTIONS += nocheck
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh --with autoreconf $@

clean::
	dh --with autoreconf $@

override_dh_auto_configure:
	dh_auto_configure -- --with-gconf-schema-file-dir=/usr/share/gconf/schemas \
                             --libexecdir=/usr/lib/gnome-main-menu \
                             --bindir=/usr/lib/gnome-main-menu
