=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-main-menu/([\d\.]+)/gnome-main-menu-([\d\.]+)\.tar\.gz
