## gnome-main-menu 0.9.16

=== debian/changelog ===
gnome-main-menu (0.9.16-1) unstable; urgency=low

  [ Julian Andres Klode ]
  * New upstream release:
    - All patches merged upstream (except for default-applications.diff)
    - Correctly links against libxml2 (Closes: #611550)
  * default-applications.diff: remove the firefox change (upstream now)

  [ Josselin Mouette ]
  * Drop type-handling usage. Closes: #587880.
  * Bump standards version accordingly.

 -- Julian Andres Klode <jak@debian.org>  Mon, 14 Mar 2011 19:09:51 +0100
