=== debian/control ===
--- 
+++ 
@@ -22,15 +22,15 @@
                libgnome-desktop-dev,
                libgnome-menu-dev,
                libgtop2-dev,
-               libiw-dev | not+linux-gnu,
-               libnm-glib-dev (>= 0.7) | not+linux-gnu,
-               libnm-util-dev (>= 0.7) | not+linux-gnu,
+               libiw-dev [linux-any],
+               libnm-glib-dev (>= 0.7) [linux-any],
+               libnm-util-dev (>= 0.7) [linux-any],
                libpanel-applet2-dev,
                libpango1.0-dev,
                librsvg2-dev,
                libunique-dev,
                libslab-dev (>= 2.30)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 
 Package: gnome-main-menu
 Architecture: any
