## gnome-main-menu 1.8.0

=== debian/changelog ===
gnome-main-menu (1.8.0-5build1) xenial; urgency=medium

  * No change rebuild for the new libgtop soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 28 Oct 2015 10:36:24 +0100

gnome-main-menu (1.8.0-5) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches (Closes: #800352):
    + Add 1003_adjust_disable-log-out_gschema_key.patch.
    + Add 1004_fix_out_of_bounds_array_access.patch.
    + Add 1005_correct_configure_to_reference_caja.patch.
    + Add 1006_correct_help_button.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Sep 2015 16:05:04 +0200

gnome-main-menu (1.8.0-4) unstable; urgency=medium

  * Follow-up fix for #769418: Install main-menu to
    /usr/lib/gnome-main-menu, not directly into /usr/lib.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 12 Dec 2014 10:33:09 +0100

gnome-main-menu (1.8.0-3) unstable; urgency=medium

  * debian/rules:
    + Install main-menu executable to non-multi-arch libexecdir. (Closes:
      #769418).
    + Use upstream's NEWS file as upstream ChangeLog.
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.
  * debian/copyright:
    + Really mention all upstream files. Fixes several lintian warnings
      (file-without-copyright-information).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 12 Dec 2014 09:53:41 +0100

gnome-main-menu (1.8.0-2) unstable; urgency=low

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing.

  [ Mike Gabriel ]
  * debian/control:
    + Fix several B-Ds for non-Linux platforms. (Closes: #751335).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 12 Jun 2014 08:25:51 +0200

gnome-main-menu (1.8.0-1) unstable; urgency=low

  * Initial release. (Closes: #746716).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 03 May 2014 00:36:36 +0200
