=== debian/control ===
Source: gnome-main-menu
Section: x11
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 9),
               libmate-panel-applet-dev,
               libcaja-extension-dev,
               libmate-desktop-dev,
               libmate-menu-dev,
               libgtk2.0-dev,
               libglib2.0-dev,
               librsvg2-dev,
               libunique-dev,
               libgtop2-dev,
               libxml2-dev,
               libcairo2-dev,
               libx11-dev,
               network-manager-dev [linux-any],
               libnm-glib-dev [linux-any],
               libnm-util-dev [linux-any],
               libiw-dev [linux-any],
               libmate-slab-dev,
               mate-common,
               libdconf-dev,
               libstartup-notification0-dev,
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/gnome-main-menu.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/gnome-main-menu.git

Package: mate-gnome-main-menu-applet
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mate-session-manager,
         mate-screensaver,
         mate-control-center-common,
Breaks: gnome-main-menu (<< 1.8.0-1),
Replaces: gnome-main-menu (<< 1.8.0-1),
Suggests: network-manager,
Description: GNOME start menu applet for MATE
 This applet provides a "start menu" for the MATE desktop.
 .
 It features a list of favorite applications, and recently used documents.
 .
 It provides shortcuts for common system administration actions and integrates
 with network-manager for network status reporting.

Package: mate-gnome-main-menu-applet-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         mate-gnome-main-menu-applet (= ${binary:Version}),
Breaks: gnome-main-menu-dbg (<< 1.8.0-1),
Replaces: gnome-main-menu-dbg (<< 1.8.0-1),
Description: GNOME start menu applet for MATE (debugging symbols)
 This applet provides a "start menu" for the MATE desktop.
 .
 This package contains debugging symbols for the MATE gnome-main-menu applet.
 .
 The debugging symbols are installed in /usr/lib/debug and will automatically
 be used by gdb.
