=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

%:
	dh $@ $(DHFLAGS)

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_install:
	rm -rfv debian/tmp/usr/lib/*/*.la
	rm -rfv debian/tmp/usr/lib/*/caja/extensions-2.0/*.la
	dh_install --fail-missing

override_dh_auto_configure:
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--libexecdir=/usr/lib/gnome-main-menu \
		--enable-caja-extension \
		--with-gtk=2.0

override_dh_strip:
	dh_strip --dbg-package=mate-gnome-main-menu-applet-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
