=== debian/watch ===
version=3
opts="uversionmangle=s/_/\./g" \
http://git.mate-desktop.org/gnome-main-menu/ \
    snapshot/GNOME_MAIN_MENU_(\d_(?:[0-9]+|)[24680]_\d)\.tar\.xz
